-- these are base translations, so no commenting out!
-- meaning, if some string is not localized,
-- the string will default to these

local L = LibStub("AceLocale-3.0"):NewLocale("ShamanAuras", "enUS", true)

if not L then
	return
end

-- AceConfig Strings
L["Ability Duration Timers"] = true
L["Add or remove separating commas"] = true
L["Adjust Cooldowns"] = true
L["Advanced customization options"] = true
L["Allows you to move the group that contains the buff duration timers"] = true
L["Alpha (In Combat)"] = true
L["Alpha (OoC)"] = true
L["Alpha (OoC - No Target)"] = true
L["Alpha (OoC - Target)"] = true
L["Alpha (Out of Combat)"] = true
L["Applies a shadow effect to the text"] = true
L["Animate Tidal Waves Bar"] = true
L["Anchor Point"] = true
L["Aura Settings"] = true
L["Auras used by the Elemental specialization"] = true
L["Auras used by the Enhancement specialization"] = true
L["Auras used by the Restoration specialization"] = true
L["Background Color"] = true
L["Background Opacity"] = true
L["Background Texture"] = true
L["Bar Color"] = true
L["Bar Height"] = true
L["Bar Texture"] = true
L["Bar Width"] = true
L["Bling Flash"] = true
L["Blizzard Casting Bar"] = true
L["BOTTOM"] = true
L["BOTTOMLEFT"] = true
L["BOTTOMRIGHT"] = true
L['Buff Count Text'] = true
L["Buff Duration Timers"] = true
L["Cast Bar"] = true
L["Cast Bar Settings"] = true
L["Center"] = true
L["CENTER"] = true
L["Changes the width of the Earthen Shield Bar. (Default is 260)"] = true
L["Changes the height of the Earthen Shield Bar. (Default is 21)"] = true
L["Changes the height of the Icefury Bar. (Default is 21)"] = true
L["Changes the width of the Icefury Bar. (Default is 260)"] = true
L["Changes the height of the Maelstrom Bar. (Default is 21)"] = true
L["Changes the width of the Maelstrom Bar. (Default is 260)"] = true
L["Changes the height of the Mana Bar. (Default is 21)"] = true
L["Changes the width of the Mana Bar. (Default is 260)"] = true
L["Changes the height of the Tidal Waves Bar. (Default is 7)"] = true
L["Changes the width of the Tidal Waves Bar. (Default is 225)"] = true
L["Changes the size of the text. (Default is 12)"] = true
L["Channel Bar"] = true
L["Cloudburst Healing Stored"] = true
L["Color (OoR)"] = true
L["Configuration"] = true
L["Cooldown Group"] = true
L["Cooldown Settings"] = true
L["Cooldown Sweep"] = true
L["Cooldown Values"] = true
L["Cooldowns"] = true
L["Copy all settings from an other cooldown group"] = true
L["Copy From"] = true
L["Count Value Text"] = true
L["Customize the font size of the cooldown text"] = true
L["Deuff Duration Timers"] = true
L["Determines how opaque or transparent the auras will appear when out of combat"] = true
L["Determines how opaque or transparent the bar will appear when out of combat"] = true
L["Determines how opaque or transparent the bar will appear when out of combat and targetting an enemy"] = true
L["Determines how opaque or transparent the bar will appear while in combat"] = true
L["Determines the color and alpha of the grid"] = true
L["Determines the color and alpha of the main X/Y axis lines"] = true
L["Determines the color of harmful auras will appear when out of range"] = true
L["Determines the color of the Tidal Waves bar when no tidal wave charges are active"] = true
L["Determines the size of primary auras in row 1. (Default is 32)"] = true
L["Determines the size of primary auras in row 2. (Default is 32)"] = true
L["Determines the size of the primary charge text in row 1. (Default is 13.5)"] = true
L["Determines the size of the primary charge text in row 2. (Default is 13.5)"] = true
L["Determines the size of the secondary charge text in column 1. (Default is 13.5)"] = true
L["Determines the size of the secondary charge text in column 2. (Default is 13.5)"] = true
L["Determines the spacing of the primary auras in row 1. (Default is 50)"] = true
L["Determines the spacing of the primary auras in row 2. (Default is 50)"] = true
L["Determines the size of secondary auras in column 1. (Default is 25)"] = true
L["Determines the size of secondary auras in column 2. (Default is 25)"] = true
L["Determines the spacing of the secondary auras in column 1. (Default is 30)"] = true
L["Determines the spacing of the secondary auras in column 2. (Default is 30)"] = true
L["Digit Grouping"] = true
L["Earthen Shield Bar"] = true
L["Earthgrab Totem"] = true
L["Elemental"] = true
L["Elemental Auras"] = true
L["Elemental Duration Timers"] = true
L["Elemental Shaman Auras"] = true
L["Enhancement"] = true
L["Enhancement Auras"] = true
L["Enhancement Shaman Auras"] = true
L["Font"] = true
L["Font Outline"] = true
L["GCD"] = true
L["Grid Color"] = true
L["Grid Preview"] = true
L["Grid Settings"] = true
L["Health Bar"] = true
L["Health Value Justify"] = true
L['Health Text'] = true
L["Health Value Text"] = true
L["Height"] = true
L["Horizontal"] = true
L["Icefury Bar"] = true
L["Icefury Bar Settings"] = true
L["Icon & Spark"] = true
L["Icon Justify"] = true
L["Layout"] = true
L["Layout & Design"] = true
L["Layout Settings"] = true
L["Left"] = true
L["LEFT"] = true
L["Lightning Surge Totem"] = true
L["Maelstrom Bar"] = true
L["Maelstrom Bar Settings"] = true
L["Maelstrom Lightning"] = true
L["Maelstrom Settings"] = true
L['Maelstrom Text'] = true
L["Maelstrom Trigger"] = true
L["Maelstrom Value Text"] = true
L["Maelstrom Value Justify"] = true
L["Major Auras"] = true
L["Mana Bar"] = true
L["Mana Bar Settings"] = true
L["Mana Precision"] = true
L["Mana Value Text"] = true
L["Mana Value Justify"] = true
L["Minor Auras"] = true
L["Modify Background"] = true
L["Modify Cast Bar"] = true
L["Modify Channel Bar"] = true
L["Modify Earthen Shield Bar"] = true
L["Modify Health Bar"] = true
L["Modify Icefury Bar"] = true
L["Modify Mana Bar"] = true
L["Modify Maelstrom Bar"] = true
L["Modify Tidal Waves Bar"] = true
L["Modify Timer Bar"] = true
L["Monochrome"] = true
L["Monochrome Outline"] = true
L["Monochrome Thick Outline"] = true
L["Move All Auras"] = true
L["Move Aura Groups"] = true
L["Move Bottom Auras"] = true
L["Move Buff Timer Bars"] = true
L["Move Doom Winds"] = true
L["Move Earthen Shield Bar"] = true
L["Move Elemental Auras"] = true
L["Move Elemental Aura Groups"] = true
L["Move Enhancement Auras"] = true
L["Move Restoration Auras"] = true
L["Move Icefury Bar"] = true
L["Move Lava Surge Texture"] = true
L["Move Left Auras"] = true
L["Move Maelstrom Bar"] = true
L["Move Main Timer Bars"] = true
L["Move Right Auras"] = true
L["Move Stormkeeper Charges"] = true
L["Move Stormstrike Charges"] = true
L["Move Tidal Waves Bar"] = true
L["Move Top Auras"] = true
L["Move Totem Mastery Alert"] = true
L["Move Undulation"] = true
L["Move Utility Timer Bars"] = true
L["Name Text"] = true
L["No Tidal Waves Color"] = true
L["On Heal Only"] = true
L["Primary Auras"] = true
L["Primary Charges 1"] = true
L["Primary Charges 2"] = true
L["Primary Icon Size"] = true
L["Primary Orientation 1"] = true
L["Primary Orientation 2"] = true
L["Primary Size 1"] = true
L["Primary Size 2"] = true
L["Primary Spacing 1"] = true
L["Primary Spacing 2"] = true
L["Progress Bars"] = true
L["Remaining Time"] = true
L["Reset Cast Bar"] = true
L["Reset Channel Bar"] = true
L["Reset Earthen Shield Bar"] = true
L["Reset Elemental Auras"] = true
L["Reset Enhancement Auras"] = true
L["Reset Icefury Bar"] = true
L["Reset Maelstrom Bar"] = true
L["Reset Mana Bar"] = true
L["Reset Primary Layout"] = true
L["Reset Restoration Auras"] = true
L["Reset Secondary Layout"] = true
L["Reset Settings Values"] = true
L["Reset Tidal Waves Bar"] = true
L["Resource Accumulation"] = true
L["Restoration"] = true
L["Restoration Auras"] = true
L["Restoration Shaman Auras"] = true
L["Reverse Sweep"] = true
L["Reverses the cooldown sweep animation"] = true
L["Right"] = true
L["RIGHT"] = true
L["Secondary Auras"] = true
L["Secondary Charges 1"] = true
L["Secondary Charges 2"] = true
L["Secondary Orientation 1"] = true
L["Secondary Orientation 2"] = true
L["Secondary Size 1"] = true
L["Secondary Size 2"] = true
L["Secondary Spacing 1"] = true
L["Secondary Spacing 2"] = true
L["Select the group of auras to adjust"] = true
L["Set how large the \"Primary\" Auras appear"] = true
L["Set the anchor point."] = true
L["Set the aura orientation to horizontal or vertical."] = true
L["Set the bar's background texture."] = true
L["Set the bar's texture."] = true
L["Set the color of the cast bar's background."] = true
L["Set the color of the text."] = true
L["Set location of text on the X axis"] = true
L["Set location of text on the Y axis"] = true
L["Set the anchor point."] = true
L["Set the color of the text's shadow."] = true
L["Set the position of the text on the Earthen Shield bar."] = true
L["Set the position of the text on the mana bar."] = true
L["Set the side of the progress bar that the icon will appear."] = true
L["Set the text shadow's X offset"] = true
L["Set the text shadow's Y offset"] = true
L["Shadow Color"] = true
L["Show Ability Timers"] = true
L["Show Addon List"] = true
L["Show Elemental Auras"] = true
L["Show Enhancement Auras"] = true
L["Show Buff Timers"] = true
L["Show Restoration Auras"] = true
L["Show Utility Timers"] = true
L["Spell Name Text"] = true
L["Statusbar Manager"] = true
L["Stormkeeper Orbs"] = true
L["Stormstrike Lightning Orbs"] = true
L["Secondary Icon Size"] = true
L["Target Display (OoC)"] = true
L["Target & On Heal"] = true
L["OoC Tidal Wave Duration"] = true
L["Outline"] = true
L["Target Only"] = true
L["Text Color"] = true
L["Text Shadow"] = true
L["Text Size"] = true
L["Texture Alerts"] = true
L["The amount of Maelstrom accumulated at which the \"Lightning\" animation will appear"] = true
L["The amount of seconds remaining when the \"Glow\" animation will appear"] = true
L["The amount of seconds remaining when the Totem Mastery texture will appear"] = true
L["The amount of seconds the Tidal Waves indicator bar will appear when casting a heal without a target while out of combat."] = true
L["The font that will be used"] = true
L["The method in which Tidal Wave will be displayed while in combat."] = true
L["The method in which Tidal Wave will be displayed while out of combat."] = true
L["The outline of the font"] = true
L["Thick Outline"] = true
L["Tidal Waves Bar"] = true
L["Tidal Wave Display (In Combat)"] = true
L["Tidal Wave Display (OoC)"] = true
L["Tidal Wave Duration (OoC)"] = true
L["Time Text"] = true
L["Timer Bar"] = true
L["Timer Bar Texture"] = true
L["Timer Value Text"] = true
L["Toggle"] = true
L["Toggle Buff Count Text"] = true
L["Toggle Cast Bar"] = true
L["Toggle Channel Bar"] = true
L["Toggle Earthen Shield Bar"] = true
L["Toggle Grid"] = true
L["Toggle Health Bar"] = true
L["Toggle Health Text"] = true
L["Toggle Icefury Bar"] = true
L["Toggle Icon"] = true
L["Toggle Info Frame"] = true
L["Toggle Maelstrom Bar"] = true
L["Toggle Mana Bar"] = true
L["Toggle Percent Text"] = true
L["Toggle Spark"] = true
L["Toggle Spell Name Text"] = true
L["Toggle Tidal Waves Bar"] = true
L["Toggle the adjustment of the bar's background texture"] = true
L["Toggle the adjustment of the Cast Bar"] = true
L["Toggle the adjustment of the Channel Bar"] = true
L["Toggle the adjustment of the Earthen Shield Bar"] = true
L["Toggle the adjustment of the Health Bar"] = true
L["Toggle the adjustment of the Icefury Bar"] = true
L["Toggle the adjustment of the Maelstrom Bar"] = true
L["Toggle the adjustment of the Mana Bar"] = true
L["Toggle the adjustment of the Tidal Waves Bar"] = true
L["Toggle the adjustment of the Timer Bar"] = true
L["Toggle the display of cooldown text/numbers."] = true
L["Toggle the display of Elemental Auras"] = true
L["Toggle the display of Restoration Auras"] = true
L["Toggle the display of the cooldown sweep animation"] = true
L["Toggle Time Text"] = true
L["Toggle Totem Health Text"] = true
L["Toggles a GCD timer on auras."] = true
L["Toggles the bling flash animation that occurs at the end of a cooldown"] = true
L["Toggles the display of Blizzard's default casting bar"] = true
L["Toggles the display of the auras while targetting an enemy while out of combat."] = true
L["Toggles the display of the cast bar"] = true
L["Toggles the display of the channel bar"] = true
L["Toggles the display of the Earthen Shield bar"] = true
L["Toggles the display of the Health Bar"] = true
L["Toggles the display of the Icefury bar"] = true
L["Toggles the display of the Maelstrom Bar"] = true
L["Toggles the display of the Mana Bar"] = true
L["Toggles the display of the Tidal Waves bar"] = true
L["Toggles the text display of the amount of health remaining"] = true
L["Toggles the text display of the amount of icefury stacks remaining"] = true
L["Toggles the text display of the amount of mana remaining"] = true
L["Toggles the text display of the amount of maelstrom remaining"] = true
L["Toggles the text display of the amount of time remaining"] = true
L["Toggles the text display of the remaining health of the Earthen Shield Totem"] = true
L["Toggles the text display of the remaining stacks on Icefury's buff"] = true
L["Toggles the text display of the spell casted"] = true
L["TOP"] = true
L["TOPLEFT"] = true
L["TOPRIGHT"] = true
L["Totem Duration Timers"] = true
L["Totem Mastery"] = true
L["Undulation"] = true
L["Utility Duration Timers"] = true
L["Vertical"] = true
L["Voodoo Totem"] = true
L["Width"] = true
L["X/Y Axis Color"] = true

-- Miscellaenous
L["Critical Strike"] = true
L["Haste"] = true
L["Mastery"] = true

--Shared Abilities
L["Ancestral Guidance"] = true
L["Ascendance"] = true
L["Astral Shift"] = true
L["Bloodlust"] = true
L["Cleanse Spirit"] = true
L["Concordance of the Legionfall"] = true
L["Earthgrab"] = true
L["Earthgrab Totem"] = true
L["Heroism"] = true
L["Hex"] = true
L["Gust of Wind"] = true
L["Lightning Surge"] = true
L["Lightning Surge Totem"] = true
L["Maelstrom"] = true
L["Time Warp"] = true
L["Voodoo"] = true
L["Voodoo Totem"] = true
L["Wind Shear"] = true
L["Wind Rush"] = true
L["Wind Rush Totem"] = true

-- Elemental Abilities
L["Earthquake"] = true
L["Earth Shock"] = true
L["Earth Elemental"] = true
L["Elemental Blast"] = true
L["Elemental Focus"] = true
L["Elemental Mastery"] = true
L["Fire Elemental"] = true
L["Flame Shock"] = true
L["Greater Earth Elemental"] = true
L["Greater Fire Elemental"] = true
L["Greater Storm Elemental"] = true
L["Icefury"] = true
L["Lava Burst"] = true
L["Lava Surge"] = true
L["Liquid Magma"] = true
L["Liquid Magma Totem"] = true
L["Power of the Maelstrom"] = true
L["Storm Elemental"] = true
L["Stormkeeper"] = true
L["Thunderstorm"] = true
L["Totem Mastery"] = true

-- Enhancement Abilities
L["Crash Lightning"] = true
L["Doom Winds"] = true
L["Earthen Spike"] = true
L["Feral Lunge"] = true
L["Feral Spirit"] = true
L["Flametongue"] = true
L["Frostbrand"] = true
L["Landslide"] = true
L["Lava Lash"] = true
L["Lightning Crash"] = true
L["Rainfall"] = true
L["Rockbiter"] = true
L["Spirit Walk"] = true
L["Stormstrike"] = true
L["Sundering"] = true
L["Unleash Doom"] = true
L["Windsong"] = true

-- Restoration Abilities
L["Ancestral Protection"] = true
L["Ancestral Protection Totem"] = true
L["Cloudburst"] = true
L["Cloudburst Totem"] = true
L["Earthen Shield"] = true
L["Earthen Shield Totem"] = true
L["Gift of the Queen"] = true
L["Healing Rain"] = true
L["Healing Stream"] = true
L["Healing Stream Totem"] = true
L["Earthen Shield Totem Bar"] = true
L["Healing Tide"] = true
L["Healing Tide Totem"] = true
L["Purify Spirit"] = true
L["Riptide"] = true
L["Sharas'dal, Scepter of Tides"] = true
L["Spirit Link"] = true
L["Spirit Link Totem"] = true
L["Spiritwalker's Grace"] = true
L["Unleash Life"] = true
L["Wellspring"] = true
